Subject: Re: [PATCH 2/2] rev-parse --branches/--tags/--remotes=pattern

From: Johannes Sixt <[email-masked]>
Date: Thu, 21 Jan 2010 13:51:41 +0100

Works for me, thank you very much!

Junio, kindly squash in these speeling fixes in both patches:

sed -i 's/impiled/implied/g' `git diff HEAD^ --name-only Documentation/`

-- Hannes